<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.415000915527</MDI>
      <MDI key="STATISTICS_MEAN">14.668994649778</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0829999446869</MDI>
      <MDI key="STATISTICS_STDDEV">4.4942576567492</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
